body {
  margin: 0; /* Elimina el margen predeterminado del cuerpo */
  padding: 0; /* Elimina el relleno predeterminado del cuerpo */
}

.banner {
  width: 100%;
  max-width: 100%;
  overflow: hidden;
}

.banner img {
  width: 100%;
  height: auto;
  display: block;
  transition: opacity 0.5s ease; /* Transición suave de la opacidad */
}

.banner img:hover {
  opacity: 0.8; /* Reducir la opacidad al pasar el mouse sobre la imagen */
}

.whatsapp-icon {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
  transition: filter 0.3s ease; /* Transición suave para el efecto de aclarado */
}

.whatsapp-icon img {
  width: 50px; /* Tamaño del icono, ajusta según lo necesites */
  height: auto;
}

.whatsapp-icon:hover {
  filter: brightness(1.2); /* Aclarar la imagen al pasar el mouse sobre ella */
}